Bug 228891 - [PATCH] update www/minio to RELEASE.2018-06-09T03-43-35Z
Summary: [PATCH] update www/minio to RELEASE.2018-06-09T03-43-35Z
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-11 14:17 UTC by jhixson
Modified: 2018-06-13 13:05 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
port diff file (1.16 KB, patch)
2018-06-11 14:17 UTC, jhixson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jhixson 2018-06-11 14:17:20 UTC
Created attachment 194170 [details]
port diff file
Comment 1 commit-hook freebsd_committer 2018-06-13 13:03:56 UTC
A commit references this bug:

Author: swills
Date: Wed Jun 13 13:03:33 UTC 2018
New revision: 472313
URL: https://svnweb.freebsd.org/changeset/ports/472313

Log:
  www/minio: update to 2018.06.09.03.43.35

  PR:		228891
  Submitted by:	jhixson@gmail.com

Changes:
  head/www/minio/Makefile
  head/www/minio/distinfo
Comment 2 Steve Wills freebsd_committer 2018-06-13 13:05:03 UTC
Committed, thanks!